SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001634SiT!profilespublic2011-07-02 11:252011-08-06 13:01
Reporterivan 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001634: Editing user profile page adds slashes
DescriptionAfter editing My Profile slashes get added to fields with apostrophes, ends up being lots of slashes after several edits.
TagsNo tags attached.
Attached Filespng file icon sit-3.90-profile-page1.png [^] (64,416 bytes) 2011-07-02 11:25

- Relationships

-  Notes
User avatar (0004111)
paulh (administrator)
2011-07-17 13:27

Confirm, there are two issues here

1) Message apostrophes are escaped
2) Email signature new lines are displayed as \r/\n rather than as new lines and on each save these get escaped
User avatar (0004144)
Tomse (developer)
2011-08-06 13:01

fixed in cd5538e

- Issue History
Date Modified Username Field Change
2011-07-02 11:25 ivan New Issue
2011-07-02 11:25 ivan File Added: sit-3.90-profile-page1.png
2011-07-17 13:27 paulh Note Added: 0004111
2011-07-17 13:27 paulh Status new => confirmed
2011-08-06 11:57 Tomse Assigned To => Tomse
2011-08-06 11:57 Tomse Status confirmed => assigned
2011-08-06 13:01 Tomse Note Added: 0004144
2011-08-06 13:01 Tomse Status assigned => resolved
2011-08-06 13:01 Tomse Fixed in Version => Current GIT
2011-08-06 13:01 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker